Subject: Compiling a Prolog program to a stand alone application

From: "Πέτρος Τσέλιος" <[email-masked]>
Date: Fri, 20 Aug 1999 00:01:44 +0300

Hallo to everyone,
I have (again) a compilation problem. But this time is a litle easier.
According to the manual, if we use the "qsave_program('filename.exe',
stand_alone(on))" command, we will have an executable program. Is that
correct? If so, When I tried that, Prolog said "NO". What am I doing
wrong?

Thank you,
Peter Tselios
[email-masked]
http://www.samos.aegean.gr